Changeset 8625


Ignore:
Timestamp:
2007-09-05T14:45:02+02:00 (10 years ago)
Author:
nico
Message:

mark dibbler 2.6 only, it needs <linux/ip_mp_alg.h> to build

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages/ipv6/dibbler/Makefile

    r8600 r8625  
    2222include $(INCLUDE_DIR)/package.mk 
    2323 
     24# add dependency on 2.6 since recent dibbler needs <linux/ip_mp_alg.h> 
    2425define Package/dibbler/Default 
    2526  SECTION:=ipv6 
    2627  CATEGORY:=IPv6 
    27   DEPENDS:=+uclibcxx 
     28  DEPENDS:=+uclibcxx @LINUX_2_6 
    2829  TITLE:=Dibbler, a portable DHCPv6 implementation 
    2930  URL:=http://klub.com.pl/dhcpv6/ 
Note: See TracChangeset for help on using the changeset viewer.